### Method

# Panel Statusbar add_suffix

#### Declaration [src]

    void
    panel_statusbar_add_suffix (
      PanelStatusbar* self,
      int priority,
      GtkWidget* widget
    )

#### Description

No description available.

#### Parameters

`priority`

  Type: `int`

  No description available.

`widget`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the function.